﻿html,body
{
    margin: 0;
    width: 100%;
    height: 100%;
}
body
{
    background-image:url(../images/PageBackground.jpg);
    background-size: cover;
    background-attachment: fixed;
    font-family: Lato, Arial;
    font-size: 13px;
    color: #322f31;
    line-height: 1.3em;
}
form
{
    margin: 0;
}
table
{
    font-size: 100%;
}
img
{
    border: 0;
}
a
{
    color: #322f31;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
.clear
{
    clear: both;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.floatContainer
{
    max-width: 1000px;
    margin: 0 auto;
    background-image: url(../images/Black70.png);
}
header
{
    width: 100%;
    height: 115px;
    position: relative;
}
header .logo
{
    float: left;
    margin: 5px 0 0 10px;
}
@media (min-height: 800px)
{
    header
    {
        height: 132px;
    }
    header .logo
    {
        margin: 10px 0 0 10px;
    }
}
header .socialShare
{
    position: absolute;
    top: 10px;
    right: 359px;
    color: white;
}
header .search
{
    position: absolute;
    top: 10px;
    right: 7px;
    color: white;
}
header .search input[type=text]
{
    width: 145px;
}
header .RadSocialShare.unbordered
{
     border: 0;
     background-color: transparent;
     margin:0;padding:0;
}
header .search a.go
{
    display: inline-block;
    padding: 1px 3px 2px 3px;
    margin: 0 5px;
    font-size: 1em;
    text-transform: uppercase;
    color: #cc9966;
    font-weight: 700;
    text-decoration: none;
    border: solid 1px #cc9966;
}
header #google_translate_element
{
    position: absolute;
    top: 9px;
    right: 205px;
}
header nav
{
    position: absolute;
    right: 0;
    bottom: 0;
}
.whatsOn
{

}
.whatsOn .title
{
    color: #cc9966;
    font-size: 190%;
    line-height: 140%;
    text-transform: uppercase;
    /*margin-top: 20px;*/
    background-color: black;
    font-weight: 700;
    padding-left: 20px;
}
@media (min-height: 800px)
{
    .whatsOn .title
    {
        line-height: 50px;
        margin-top: 20px;
    }
}
.homePromo
{
    float: left;
    width: 200px;
    background-color: black;
    height: 305px;
}
.homePromo a
{
    text-decoration: none;
}
.homePromo img
{
    width: 196px;
    height: 196px;
    margin: 0 2px;
}
.homePromo div
{
    color: #cc9966;
    padding: 15px 18px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 95%;
    line-height: 1.4em;
}
.homePromo div span
{
    display: block;
    margin-bottom: 7px;
    font-size: 1.2em;
}
.tagLine
{
    height: 50px;
}
footer
{
    background-color: white;
}
footer .upper
{
    background-color: black;
    padding: 13px;
}
footer .upper a
{
    color: white;
    margin-right: 50px;
}
footer .lower
{
    padding: 10px;
}
footer .fb
{
    float: left;
}
footer .noMore
{
    margin-left: 25px;
}
footer .logo
{
    margin: 0 10px 0 0;
}
footer .footerNav
{
    margin: 10px 0;
    float: left;
    width: 180px;
}
footer .footerNav a
{
    color: black;
    text-decoration: none;

}
footer .betSafe
{
    float: left;
    margin-top: 20px;
}
footer .copyright
{
    float: left;
    color: #3f3f3f;
    font-size: 12px;
    margin: 0 0 0 10px;
}
footer .developedBy
{
    float: right;
    color: #3f3f3f;
    font-size: 12px;
    margin: 0 10px 2px 0;
}
footer .developedBy a
{
    color: #004d89;
    text-decoration: none;
}
footer .gamblingHelp
{
    color: #3f3f3f;
    font-size: 7.4px;
    text-align: justify;
    margin-left: 10px;
}
.innerLeft
{
    float: left;
    width: 799px;
    margin: 5px 0 0 0;
}
.innerRight
{
    float: right;
    width: 196px;
    margin: 5px 0 0 0;
}
.fullWidth
{
    float: left;
    width: 100%;
    margin: 5px 0 0 0;
}
.whiteBg
{
    background-color: white;
    margin-bottom: 5px;
}
.min3pxbotmarg
{
    margin-bottom: -3px;
}
.mainPromo
{
    background-color: white;
    margin-bottom: 5px;
    padding-right: 15px;
    height: 196px;
    overflow: hidden;
    position: relative;
}
.mainPromo img
{
    margin-right: 20px;
}
.mainPromo h2
{
    font-size: 120%;
    text-transform: uppercase;
    /*margin-top: 20px;*/
    font-weight: 700;
}
.mainPromo a.readMore
{
    display: inline-block;
    position: absolute;
    bottom: 10px;
    right: 15px;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #322f31;
    background-color: white;
    padding: 4px 0 0 4px;
}
.mainPromo span.readMore
{
    display: inline-block;
    position: absolute;
    bottom: 10px;
    right: 15px;
    color: #322f31;
    background-color: white;
    padding: 4px 0 0 4px;
}
.mainPromo span.readMore a
{
    text-decoration: none;
    font-weight: 700;
    color: #322f31;
}
.mainPromo span.readMore a.secondLink
{
    margin-left: 15px;
}
.mainPromo h2 a
{
    margin: 0 20px 0 0;
    font-size: 85%;
    line-height: 1.18em;
}
.mainPromo a:hover
{
    text-decoration: underline;
}

.mainPromoExpand
{
    background-color: white;
    margin-bottom: 5px;
    padding-right: 15px;
}
.mainPromoExpand .summary
{
    background-color: white;
    height: 196px;
    overflow: hidden;
    position: relative;
}
.mainPromoExpand .detail
{
    padding: 0 0 10px 20px;
    display: none;
}
.mainPromoExpand img
{
    margin-right: 20px;
}
.mainPromoExpand h2
{
    font-size: 120%;
    text-transform: uppercase;
    /*margin-top: 20px;*/
    font-weight: 700;
}
.mainPromoExpand div.readMore
{
    display: inline-block;
    position: absolute;
    bottom: 10px;
    right: 15px;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #322f31;
    background-color: white;
    padding: 4px 0 0 4px;
    cursor: pointer;
}
.mainPromoExpand h2 a
{
    margin: 0 20px 0 0;
    font-size: 85%;
    line-height: 1.18em;
}
.mainPromoExpand div.readMore:hover
{
    text-decoration: underline;
}

.genericContent, .twoColumns
{
    background-color: white;
    padding: 20px;
    margin-bottom: 5px;
}
.genericContent h2
{
    font-size: 120%;
    margin-top: 0;
    text-transform: uppercase;
}
.twoColumns .leftColumn, .twoColumns .rightColumn
{
    width: 50%;
    float: left;
}
.twoColumns .leftColumn .inner
{
    margin-right: 10px;
}
.twoColumns .rightColumn .inner
{
    margin-left: 10px;
}
.threeColumns
{
    background-color: white;
}
.threeColumns .leftColumn, .threeColumns .middleColumn, .threeColumns .rightColumn
{
    width: 29%;
    margin: 2%;
    float: left;
}
 .formHeading
 {
    font-size: 120%;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
 }
 .formFieldLabel
 {
     font-weight: 700;
 }
.mainPromoDetail
{
    background-color: white;
    float: left;
    margin-bottom: 5px;
    width: 100%;
}
.mainPromoDetail .content
{
    padding: 20px;
}
.mainPromoDetail img, .mainPromoDetail .mainPromoIframeContainer
{
    margin: -20px 20px 10px -20px;
    float: left;
}
.mainPromoDetail .mainPromoIframeContainer
{
    width: 397px;
    height: 397px;
}
.mainPromoDetail h2
{
    font-size: 120%;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: 700;
}
h1
{
    font-size: 120%;
    text-transform: uppercase;
    /*margin-top: 20px;*/
    font-weight: 700;
}

.subscriptionForm input[type=text]
{
    width: 300px;
}
.subscriptionForm table
{
    border-collapse: collapse;
}
.subscriptionForm table td
{
    padding: 4px;
}

.MainHeading
{
    font-size: 120%;
    text-transform: uppercase;
    font-weight: 700;
}
.SubHeading
{
    font-size: 110%;
    font-weight: 700;
}
.Gold
{
    color: #322f31;
}
.NoLineSpacing
{
    line-height: 1em;
    margin: 0;
    padding: 0;
}
.HalfLineSpacing
{
    line-height: 1.5em;
}
.FullLineSpacing
{
    line-height: 2em;
}
.h357
{
    min-height: 357px;
}
.h397
{
    min-height: 397px;
}
.Blue
{
    color: #002060;
}
a.Blue, .Blue a
{
    color: #002060;
}
.Green
{
    color: #377a35;
}
a.Green, .Green a
{
    color: #377a35;
}
.eventsShowNext
{
    display: block;
    text-align: center;
    color: black;
    text-decoration: none;
    background-color: #cc9966;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 1.2em;
    font-weight: bold;
}
.eventsShowNext:hover
{
    text-decoration: none;
}

.scrollingGalleryContainer
{
    background-color: white;
}

#scroller-container
{
    float: left;
    background-color: white;
    padding: 0 13px;
}

.itemTemplate
{
    width: 80px; /* 11px margin is taken into account */
    height: 50px;
}

.rightArrow
{
    cursor: pointer;
    float: right;
    display: block;
    width: 24px;
    padding: 86px 14px 86px 15px;
}

.leftArrow
{
    display: block;
    cursor: pointer;
    float: left;
    width: 24px;
    padding: 86px 14px 86px 15px;
}